<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<dlg id="105">
		<caption>浏览 MFP</caption>
		<string id="207">选择网络传真</string>
		<string id="202">在网络上自动检测</string>
		<string id="203">IP 地址或名称</string>
		<string id="205">开始搜索</string>
		<string id="206">停止搜索</string>
		<string id="9">帮助</string>
		<string id="1">确定</string>
		<string id="2">取消</string>
	</dlg>
	<strings>
		<string id="100">NetDevBrowser</string>
		<string id="101">NetDevBrowser Class</string>
		<string id="102">未知网络错误</string>
		<string id="103">SNMP 服务不可用</string>
		<string id="105">IP 地址</string>
		<string id="106">位置</string>
		<string id="107">描述</string>
		<string id="108">开始</string>
		<string id="109">停止</string>
		<string id="110">刷新</string>
	</strings>
</resources>
